## Example RTEMS startup script

< envPaths
epicsEnvSet("P","chk:")

## Register all support components
cd "$(TOP)"
dbLoadDatabase("dbd/mcf5282Test.dbd",0,0)
mcf5282Test_registerRecordDeviceDriver(pdbbase) 

## QADC
dbLoadRecords("db/devQADC.db","P=$(P),R=,C=0")
dbLoadRecords("db/devQADC.db","P=$(P),R=,C=1")
dbLoadRecords("db/devQADC.db","P=$(P),R=,C=2")
dbLoadRecords("db/devQADC.db","P=$(P),R=,C=3")
dbLoadRecords("db/devQADC.db","P=$(P),R=,C=4")
dbLoadRecords("db/devQADC.db","P=$(P),R=,C=5")

## Bootstrap flash
drvCFIFlashBurnerConfigure("bootFlash",0x10000000,0,16)
dbLoadRecords("db/xxdevFlashBurner.db","P=$(P),R=boot:,INP=bootFlash")
#asynSetTraceMask(bootFlash,0,0x11)

## CPU statistics
dbLoadRecords("db/devCpuStats.db","P=$(P),R=");

iocInit()
